<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:tesla="http://www.exmaralda.org"
     xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title />
         </titleStmt>
         <publicationStmt>
            <authority><!--Fill me in--></authority>
            <availability>
               <licence target="someurl" />
               <p><!--Fill me in--></p>
            </availability>
            <distributor><!--Fill me in--></distributor>
            <address>
               <addrLine><!--Fill me in--></addrLine>
            </address>
         </publicationStmt>
         <sourceDesc>
            <recordingStmt>
               <recording type="video">
                  <media mimeType="video/xxx" url="" />
                  <broadcast>
                     <ab><!--Fill me in--></ab>
                  </broadcast>
                  <equipment>
                     <ab><!--Fill me in--></ab>
                     <ab><!--Fill me in--></ab>
                  </equipment>
               </recording>
            </recordingStmt>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <particDesc>
            <person n="PVD" sex="0" xml:id="SPK0">
               <persName>
                  <abbr>PVD</abbr>
               </persName>
            </person>
         </particDesc>
         <settingDesc>
            <place><!--Fill me in--></place>
            <setting>
               <activity><!--Fill me in--></activity>
            </setting>
         </settingDesc>
      </profileDesc>
      <encodingDesc>
         <appInfo>
            <application ident="EXMARaLDA" version="1.6.1">
               <label>EXMARaLDA Partitur-Editor</label>
               <desc>Transcription Tool providing a TEI Export</desc>
            </application>
         </appInfo>
         <transcriptionDesc ident="HIAT" version="2004">
            <desc><!--Fill me in--></desc>
            <label><!--Fill me in--></label>
         </transcriptionDesc>
      </encodingDesc>
      <revisionDesc>
         <change when="2020-06-09T06:22:59.086Z">Created by XSL transformation from an EXMARaLDA basic transcription</change>
      </revisionDesc>
   </teiHeader>
   <text xml:lang="en">
      <timeline unit="s">
         <when xml:id="T0" />
         <when xml:id="T1" />
         <when xml:id="T2" />
         <when xml:id="T3" />
         <when xml:id="T4" />
         <when xml:id="T5" />
         <when xml:id="T6" />
         <when xml:id="T7" />
         <when xml:id="T8" />
         <when xml:id="T9" />
         <when xml:id="T10" />
         <when xml:id="T11" />
         <when xml:id="T12" />
         <when xml:id="T13" />
         <when xml:id="T14" />
         <when xml:id="T15" />
      </timeline>
      <body>
         <annotationBlock end="T15" start="T0" who="SPK0" xml:id="au1">
            <u xml:id="u1">
               <seg subtype="declarative" type="utterance" xml:id="seg1">
                  <w xml:id="w1">Man</w>
                  <anchor synch="T1" />
                  <w xml:id="w2">tamdʼel</w>
                  <anchor synch="T2" />
                  <w xml:id="w3">südereːǯan</w>
               </seg>
               <anchor synch="T3" />
               <seg subtype="declarative" type="utterance" xml:id="seg2">
                  <w xml:id="w4">Wes</w>
                  <anchor synch="T4" />
                  <w xml:id="w5">süčau</w>
               </seg>
               <anchor synch="T5" />
               <seg subtype="interrogative" type="utterance" xml:id="seg3">
                  <w xml:id="w6">A</w>
                  <anchor synch="T6" />
                  <w xml:id="w7">tannan</w>
                  <anchor synch="T7" />
                  <w xml:id="w8">jen</w>
                  <anchor synch="T8" />
                  <w xml:id="w9">süssodəmɨl</w>
               </seg>
               <anchor synch="T9" />
               <seg subtype="declarative" type="utterance" xml:id="seg4">
                  <w xml:id="w10">Tattɨ</w>
                  <pc xml:id="pc1">,</pc>
                  <anchor synch="T10" />
                  <w xml:id="w11">sučau</w>
               </seg>
               <anchor synch="T11" />
               <seg subtype="declarative" type="utterance" xml:id="seg5">
                  <w xml:id="w12">Tolʼko</w>
                  <anchor synch="T12" />
                  <w xml:id="w13">man</w>
                  <anchor synch="T13" />
                  <w xml:id="w14">awan</w>
                  <anchor synch="T14" />
                  <w xml:id="w15">sütkou</w>
               </seg>
            </u>
            <spanGrp type="SpeakerContribution_Event">
               <span from="w1" to="w1">Man </span>
               <span from="w2" to="w2">tamdʼel </span>
               <span from="w3" to="w3">südereːǯan. </span>
               <span from="w4" to="w4">Wes </span>
               <span from="w5" to="w5">süčau. </span>
               <span from="w6" to="w6">A </span>
               <span from="w7" to="w7">tannan </span>
               <span from="w8" to="w8">jen </span>
               <span from="w9" to="w9">süssodəmɨl? </span>
               <span from="w10" to="w10">Tattɨ, </span>
               <span from="w11" to="w11">sučau. </span>
               <span from="w12" to="w12">Tolʼko </span>
               <span from="w13" to="w13">man </span>
               <span from="w14" to="w14">awan </span>
               <span from="w15" to="w15">sütkou. </span>
            </spanGrp>
            <spanGrp type="ref">
               <span from="seg1" to="seg1">PVD_1964_Sewing_nar.001 (001.001)</span>
               <span from="seg2" to="seg2">PVD_1964_Sewing_nar.002 (001.002)</span>
               <span from="seg3" to="seg3">PVD_1964_Sewing_nar.003 (001.003)</span>
               <span from="seg4" to="seg4">PVD_1964_Sewing_nar.004 (001.004)</span>
               <span from="seg5" to="seg5">PVD_1964_Sewing_nar.005 (001.005)</span>
            </spanGrp>
            <spanGrp type="st">
               <span from="seg1" to="seg1">ман там′дʼел сӱде′ре̄джан.</span>
               <span from="seg2" to="seg2">вес сӱтшау.</span>
               <span from="seg3" to="seg3">а тан′нан jен сӱ′ссодъмыл?</span>
               <span from="seg4" to="seg4">тат′ты, су′тшау.</span>
               <span from="seg5" to="seg5">толʼко ман ′аwан сӱт′коу.</span>
            </spanGrp>
            <spanGrp type="stl">
               <span from="seg1" to="seg1">man tamdʼel südereːǯan.</span>
               <span from="seg2" to="seg2">wes sütšau.</span>
               <span from="seg3" to="seg3">a tannan jen süssodəmɨl?</span>
               <span from="seg4" to="seg4">tattɨ, sutšau.</span>
               <span from="seg5" to="seg5">tolʼko man awan sütkou.</span>
            </spanGrp>
            <spanGrp type="ts">
               <span from="seg1" to="seg1">Man tamdʼel südereːǯan. </span>
               <span from="seg2" to="seg2">Wes süčau. </span>
               <span from="seg3" to="seg3">A tannan jen süssodəmɨl? </span>
               <span from="seg4" to="seg4">Tattɨ, sučau. </span>
               <span from="seg5" to="seg5">Tolʼko man awan sütkou. </span>
            </spanGrp>
            <spanGrp type="mb">
               <span from="w1" to="w1">
                  <span xml:id="m1">man</span>
               </span>
               <span from="w2" to="w2">
                  <span xml:id="m2">tam</span>
                  <span xml:id="m3">dʼel</span>
               </span>
               <span from="w3" to="w3">
                  <span xml:id="m4">süd</span>
                  <span xml:id="m5">e</span>
                  <span xml:id="m6">r</span>
                  <span xml:id="m7">eːǯa</span>
                  <span xml:id="m8">n</span>
               </span>
               <span from="w4" to="w4">
                  <span xml:id="m9">wes</span>
               </span>
               <span from="w5" to="w5">
                  <span xml:id="m10">sü</span>
                  <span xml:id="m11">ča</span>
                  <span xml:id="m12">u</span>
               </span>
               <span from="w6" to="w6">
                  <span xml:id="m13">a</span>
               </span>
               <span from="w7" to="w7">
                  <span xml:id="m14">tan</span>
                  <span xml:id="m15">nan</span>
               </span>
               <span from="w8" to="w8">
                  <span xml:id="m16">je</span>
                  <span xml:id="m17">n</span>
               </span>
               <span from="w9" to="w9">
                  <span xml:id="m18">süs</span>
                  <span xml:id="m19">sodə</span>
                  <span xml:id="m20">mɨ</span>
                  <span xml:id="m21">l</span>
               </span>
               <span from="w10" to="w10">
                  <span xml:id="m22">tat</span>
                  <span xml:id="m23">tɨ</span>
               </span>
               <span from="w11" to="w11">
                  <span xml:id="m24">su</span>
                  <span xml:id="m25">ča</span>
                  <span xml:id="m26">u</span>
               </span>
               <span from="w12" to="w12">
                  <span xml:id="m27">tolʼko</span>
               </span>
               <span from="w13" to="w13">
                  <span xml:id="m28">man</span>
               </span>
               <span from="w14" to="w14">
                  <span xml:id="m29">awa</span>
                  <span xml:id="m30">n</span>
               </span>
               <span from="w15" to="w15">
                  <span xml:id="m31">süt</span>
                  <span xml:id="m32">ko</span>
                  <span xml:id="m33">u</span>
               </span>
            </spanGrp>
            <spanGrp type="mp">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">man</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m2" to="m2">taw</span>
                  <span from="m3" to="m3">dʼel</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">süt</span>
                  <span from="m5" to="m5">ɨ</span>
                  <span from="m6" to="m6">r</span>
                  <span from="m7" to="m7">enǯɨ</span>
                  <span from="m8" to="m8">ŋ</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m9" to="m9">wesʼ</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m10" to="m10">süt</span>
                  <span from="m11" to="m11">enǯɨ</span>
                  <span from="m12" to="m12">w</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m13" to="m13">a</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m14" to="m14">tan</span>
                  <span from="m15" to="m15">nan</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m16" to="m16">eː</span>
                  <span from="m17" to="m17">n</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m18" to="m18">süt</span>
                  <span from="m19" to="m19">sodə</span>
                  <span from="m20" to="m20">mɨ</span>
                  <span from="m21" to="m21">lʼ</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m22" to="m22">tat</span>
                  <span from="m23" to="m23">etɨ</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m24" to="m24">süt</span>
                  <span from="m25" to="m25">enǯɨ</span>
                  <span from="m26" to="m26">w</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m27" to="m27">tolʼko</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m28" to="m28">man</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m29" to="m29">awa</span>
                  <span from="m30" to="m30">ŋ</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m31" to="m31">süt</span>
                  <span from="m32" to="m32">ku</span>
                  <span from="m33" to="m33">w</span>
               </span>
            </spanGrp>
            <spanGrp type="ge">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">I.NOM</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m2" to="m2">this</span>
                  <span from="m3" to="m3">day</span>
                  <span>NOM</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">sew</span>
                  <span from="m5" to="m5">EP</span>
                  <span from="m6" to="m6">FRQ</span>
                  <span from="m7" to="m7">FUT</span>
                  <span from="m8" to="m8">1SG.S</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m9" to="m9">all</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m10" to="m10">sew</span>
                  <span from="m11" to="m11">FUT</span>
                  <span from="m12" to="m12">1SG.O</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m13" to="m13">and</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m14" to="m14">you.SG</span>
                  <span from="m15" to="m15">ADES</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m16" to="m16">be</span>
                  <span from="m17" to="m17">3SG.S</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m18" to="m18">sew</span>
                  <span from="m19" to="m19">PTCP.NEC</span>
                  <span from="m20" to="m20">something</span>
                  <span from="m21" to="m21">ADJZ</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m22" to="m22">bring</span>
                  <span from="m23" to="m23">IMP.2SG.O</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m24" to="m24">sew</span>
                  <span from="m25" to="m25">FUT</span>
                  <span from="m26" to="m26">1SG.O</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m27" to="m27">only</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m28" to="m28">I.NOM</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m29" to="m29">bad</span>
                  <span from="m30" to="m30">ADVZ</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m31" to="m31">sew</span>
                  <span from="m32" to="m32">HAB</span>
                  <span from="m33" to="m33">1SG.O</span>
               </span>
            </spanGrp>
            <spanGrp type="gr">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">я.NOM</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m2" to="m2">этот</span>
                  <span from="m3" to="m3">день</span>
                  <span>NOM</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">сшить</span>
                  <span from="m5" to="m5">EP</span>
                  <span from="m6" to="m6">FRQ</span>
                  <span from="m7" to="m7">FUT</span>
                  <span from="m8" to="m8">1SG.S</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m9" to="m9">все</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m10" to="m10">сшить</span>
                  <span from="m11" to="m11">FUT</span>
                  <span from="m12" to="m12">1SG.O</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m13" to="m13">а</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m14" to="m14">ты</span>
                  <span from="m15" to="m15">ADES</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m16" to="m16">быть</span>
                  <span from="m17" to="m17">3SG.S</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m18" to="m18">сшить</span>
                  <span from="m19" to="m19">PTCP.NEC</span>
                  <span from="m20" to="m20">нечто</span>
                  <span from="m21" to="m21">ADJZ</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m22" to="m22">принести</span>
                  <span from="m23" to="m23">IMP.2SG.O</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m24" to="m24">сшить</span>
                  <span from="m25" to="m25">FUT</span>
                  <span from="m26" to="m26">1SG.O</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m27" to="m27">только</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m28" to="m28">я.NOM</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m29" to="m29">плохой</span>
                  <span from="m30" to="m30">ADVZ</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m31" to="m31">сшить</span>
                  <span from="m32" to="m32">HAB</span>
                  <span from="m33" to="m33">1SG.O</span>
               </span>
            </spanGrp>
            <spanGrp type="mc">
               <span from="w1" to="w1">pers</span>
               <span from="w2" to="w2">dem-n.[n:case]</span>
               <span from="w3" to="w3">v-v:ins-v&gt;v-v:tense-v:pn</span>
               <span from="w4" to="w4">quant</span>
               <span from="w5" to="w5">v-v:tense-v:pn</span>
               <span from="w6" to="w6">conj</span>
               <span from="w7" to="w7">pers-n:case</span>
               <span from="w8" to="w8">v-v:pn</span>
               <span from="w9" to="w9">v-v&gt;ptcp-n-n&gt;adj</span>
               <span from="w10" to="w10">v-v:mood.pn</span>
               <span from="w11" to="w11">v-v:tense-v:pn</span>
               <span from="w12" to="w12">ptcl</span>
               <span from="w13" to="w13">pers</span>
               <span from="w14" to="w14">adj-adj&gt;adv</span>
               <span from="w15" to="w15">v-v&gt;v-v:pn</span>
            </spanGrp>
            <spanGrp type="ps">
               <span from="w1" to="w1">pers</span>
               <span from="w2" to="w2">adv</span>
               <span from="w3" to="w3">v</span>
               <span from="w4" to="w4">quant</span>
               <span from="w5" to="w5">v</span>
               <span from="w6" to="w6">conj</span>
               <span from="w7" to="w7">pers</span>
               <span from="w8" to="w8">v</span>
               <span from="w9" to="w9">adj</span>
               <span from="w10" to="w10">v</span>
               <span from="w11" to="w11">v</span>
               <span from="w12" to="w12">ptcl</span>
               <span from="w13" to="w13">pers</span>
               <span from="w14" to="w14">adv</span>
               <span from="w15" to="w15">v</span>
            </spanGrp>
            <spanGrp type="SeR">
               <span from="w1" to="w1">pro.h:A</span>
               <span from="w2" to="w2">np:Time</span>
               <span from="w4" to="w4">pro:P</span>
               <span from="w5" to="w5">0.1.h:A</span>
               <span from="w7" to="w7">pro.h:Poss</span>
               <span from="w9" to="w9">np:Th</span>
               <span from="w10" to="w10">0.2.h:A 0.3:Th</span>
               <span from="w11" to="w11">0.1.h:A 0.3:P</span>
               <span from="w13" to="w13">pro.h:A</span>
               <span from="w15" to="w15">0.3:P</span>
            </spanGrp>
            <spanGrp type="SyF">
               <span from="w1" to="w1">pro.h:S</span>
               <span from="w3" to="w3">v:pred</span>
               <span from="w4" to="w4">pro:O</span>
               <span from="w5" to="w5">0.1.h:S v:pred</span>
               <span from="w8" to="w8">v:pred</span>
               <span from="w9" to="w9">np:S</span>
               <span from="w10" to="w10">0.2.h:S v:pred 0.3:O</span>
               <span from="w11" to="w11">0.1.h:S v:pred 0.3:O</span>
               <span from="w13" to="w13">pro.h:S</span>
               <span from="w15" to="w15">v:pred 0.3:O</span>
            </spanGrp>
            <spanGrp type="BOR">
               <span from="w4" to="w4">RUS:core</span>
               <span from="w6" to="w6">RUS:gram</span>
               <span from="w12" to="w12">RUS:disc</span>
            </spanGrp>
            <spanGrp type="fe">
               <span from="seg1" to="seg1">I'll be sewing today.</span>
               <span from="seg2" to="seg2">I'll sew everything.</span>
               <span from="seg3" to="seg3">Do you have something to be sewn?</span>
               <span from="seg4" to="seg4">Bring it, I'll sew it up.</span>
               <span from="seg5" to="seg5">But I sew bad.</span>
            </spanGrp>
            <spanGrp type="fg">
               <span from="seg1" to="seg1">Ich werde heute nähen.</span>
               <span from="seg2" to="seg2">Ich werde alles nähen.</span>
               <span from="seg3" to="seg3">Hast du etwas, das genäht werden muss?</span>
               <span from="seg4" to="seg4">Bring es, ich nähe es.</span>
               <span from="seg5" to="seg5">Aber ich nähe schlecht.</span>
            </spanGrp>
            <spanGrp type="fr">
               <span from="seg1" to="seg1">Я сегодня шить буду.</span>
               <span from="seg2" to="seg2">Все сошью.</span>
               <span from="seg3" to="seg3">А у тебя есть, что зашить?</span>
               <span from="seg4" to="seg4">Принеси, я зашью.</span>
               <span from="seg5" to="seg5">Только я плохо шью.</span>
            </spanGrp>
            <spanGrp type="ltr">
               <span from="seg1" to="seg1">я сегодня шить буду</span>
               <span from="seg2" to="seg2">все сошью (что есть)</span>
               <span from="seg3" to="seg3">а у тебя есть чего зашить (вещи для зашивания)</span>
               <span from="seg4" to="seg4">принеси я зашью</span>
               <span from="seg5" to="seg5">только я плохо шью</span>
            </spanGrp>
            <spanGrp type="full-text">
               <span from="seg1" to="seg5">Man tamdʼel südereːǯan. Wes süčau. A tannan jen süssodəmɨl? Tattɨ, sučau. Tolʼko man awan sütkou. </span>
            </spanGrp>
         </annotationBlock>
      </body>
   </text>
</TEI>
